body{
	margin:0px;
	margin-top:8px;
	margin-bottom: 8px;
	font-family: Trebuchet MS,verdana;
	background-repeat:repeat-x;
	background-image:url(../images/page_bg.gif);
	background-color:#FBFBFA;	
	font-size: 14px;
	font-weight: normal;
	color:#666666;
}

p,div,td {
	font-size:14px;
}

.left
{
	text-align:left;
	padding-right:25px;
	padding-left:5px;
}

.spacertop20{
	padding:20px 0 0 0px;
}

a img {
	margin:0px;
	padding:0px;
	border:none;
}
p {
	padding:2px 0 2px 0;
	margin:0px;
}

#logo
{
	background-image:url(../images/top_logo_rightbg.gif);
	background-position:right;
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	height:99px;
	width:930px;
	text-align:left;
	padding-left:15px;
	padding-right:15px;
}

#main
{
	width:940px;
	background-color:#FFFFFF;
	padding-left:15px;
	padding-right: 5px;
	padding-top: 7px;
}

#right
{
	width:260px;
	background-color:#FFFFFF;
	background-image:url(../images/right_bg.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding-left:10px;
	padding-right: 0px;
	padding-top: 7px;
}

.right_round_main
{
	width:237px;
	background-image:url(../images/right_round_main.gif);
	background-position:left top;
	background-repeat:repeat-y;
	padding-left:10px;
	padding-right: 10px;
	padding-top: 7px;
	text-align:left;
}

.right_divider
{
	background-image:url(../images/right_divider.gif);
	background-repeat:repeat-x;
	height:10px;
	font-size:10px;
}

.product
{
	background-image:url(../images/product_main_bg.gif);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
}

.toplinks
{
	background-image:url(../images/toplinks_bg.gif);
	height: 29px;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:left;
	padding-left:15px;
	padding-right:15px;

}

a.mainlevel-nav:link,  a.mainlevel-nav:visited
{
	color:#ffffff;
	font-weight:bold;
}

a.mainlevel-nav:hover, a.mainlevel-nav:visited:hover
{
	color:#FFCC00;
	font-weight:bold;
}


h1
{
	font-family:Trebuchet MS,Verdana;
	font-size: 2em;
	font-weight: bold;
	color:#004E96;
	margin:0px;
	padding-bottom:5px;
	padding-top:10px;	
}

h2
{
	font-family:Trebuchet MS,Verdana;
	font-size: 18px;
	background-image:url(../images/h2_bullet.gif);
	background-position:left;
	background-repeat:no-repeat;
	font-weight: normal;
	color:#002FD0;
	margin:0px;
	padding:2px 0 3px 20px;
	
}

h3
{
	font-family:Trebuchet MS,Verdana;
	font-size: 14px;
	font-weight: bold;
	color:#CA1212;
	margin:0px;
	padding:3px 0 3px 20px;
}
h4
{
	font-family:Trebuchet MS,Verdana;
	font-size: 2em;
	font-weight: bold;
	color:#3366FF;
	margin:0px;
	padding-bottom:5px;
	padding-top:10px;	
}
h5
{
	font-family:Trebuchet MS,Verdana;
	font-size: 20px;
	font-weight: bold;
	color:#CA1212;
	margin:0px;
	padding:3px 0 3px 20px;
}
.contentheading {
	font-family:Trebuchet MS,Verdana;
	font-size: 2em;
	font-weight: bold;
	color:#004E96;
	margin:0px;
	padding-bottom:5px;
	padding-top:10px;	
}

.componentheading {
	font-family:Trebuchet MS,Verdana;
	font-size: 2em;
	font-weight: bold;
	color:#004E96;
	margin:0px;
	padding-bottom:5px;
	padding-top:10px;	
}

hr
{
	height:1px;
	color:#DBDBDB;
	width: 100%;
}


#footer
{
	background-image:url(../images/footer_bg.gif);
	width:960px;
	height: 0px;
	height:31px;
	text-align:center;
	padding-left:10px;
	padding-right:10px;
	color:#FFFFFF;
	font-weight:bold;
}


ul
{
	margin:0px;
	padding:0px;
	padding-top:0px;
	margin-top:0px;
}

li
{
	background-image:url(../images/bullet_arrow.gif);
	vertical-align:middle;
	background-repeat:no-repeat;
	padding-left:15px;
	line-height:16px;
	margin-bottom:5px;
	list-style:none;
}

a, a:link, a:active, a:visited{
	color: #004E96;
	text-decoration: none;
	font-weight:normal;
}

a:hover, a:visited:hover{
	color: #666666;
}

a strong, a:active strong, a:link strong, a:visited strong {
	color: #004E96;
}

.dividerline
{
	height:1px;
	font-size:1px;
	color: #DBDBDB;
	background-color:#DBDBDB;
}

#homeBigImage {
	background-image:url(../images/hero_image_home.jpg);
	height:189px;
	width:960px;
}

#latestnewstop {
	background-image:url(../images/right_round_top.gif);
	background-repeat:no-repeat;
	height:9px;
	width:257px;
}

#latestnewsbottom {
	background-image:url(../images/right_round_bottom.gif);
	background-repeat:no-repeat;
	height:9px;
	width:257px;
}

.moduletable_communication{
 padding:15px 0 20px 0;;
}

table.contentpaneopen {
	width:100%;
	
}


table.contentpane ul {
margin: 0px;
padding: 0px;
list-style: none;
}

table.contentpane ul li{
padding: 0px;
margin: 0px;
padding-left: 15px;
}

.message {
	color:#0066FF;
	font-weight:bold;
	padding:10px;
}

.inputbox {
	margin:0;
	border:1px solid #CCCCCC;
	background-color:#FFFFFF;
}

.button {
	  color: #666666;
	  text-align: center;
	  font-size: 11px;
	  font-weight: bold;
	  border: 1px solid #cccccc;
	  width: auto;
	  background: url(../images/button_bg.png) repeat-x;
	  padding: 0px 5px;
	  line-height: 18px !important;
	  line-height: 16px;
	  height: 20px !important;
	  height: 24px;
	  margin: 1px;
}

.durafan {
	text-align:center;
	font-weight:bold;
	line-height:25px;	
}

.additionalparts td {
	color:#0000FF;
	font-weight:bold;
	text-align:center;
} 

.features li {
	color:#0000FF;
	font-weight:bold;
}

.demo {
	border:2px solid #000000;
	color:#ff0000;
	text-align:center;
	font-weight:bold;
}

.demo a:link, .demo a:visited{
	color:#ff0000;
	font-weight:bold;
}
.cablingFeature li{
	margin:2px 0 2px 25px;
	list-style-type:disc;
}

.contentHeading {
	color:#000000;
	font-size:14px;
	font-weight:bold;
}
strong, b {
	color:#000000;
}
.msoaccenttext5{
	font-family: Trebuchet MS,verdana;
	color:#ff0000;
	font-size:15pt;
	text-align:center;
	line-height:22px;
}

.msoaccenttext5 strong {
	color:#ff0000;
}
.msoaccenttext4{
	padding-top:20px;
	font-family: Trebuchet MS,verdana;
	color:#004E96;
	font-size:12pt;
	text-align:center;
	line-height:22px;
	font-weight:normal;
}

.msoaccenttext4 strong {
	color:#004E96;
}
.msoaccenttext3{
	padding-top:20px;
	font-family: arial,verdana;
	color:#004E96;
	font-size:15pt;
	text-align:center;
	line-height:28px;
	font-weight:bold;
}

.msoaccenttext3 strong {
	color:#004E96;
}
.discount {
	padding:20px 0 10px 0px;
	font-family: Trebuchet MS,verdana;
	color:#666666;
	font-size:16pt;
}

ul.smartNumber {
padding-left:15px;
}
ul.smartNumber li{
	list-style-type:disc;
} 

div.availableSmartNumber p strong{
	color:#666666;
	font-weight:bold;
}

span.blueContentHeading {
	color:#0066FF;
	font-weight:bold;

} 